hdrfont, hdrfont.a, a.hdrfont, td.hdrfont, tr.hdrfont, h1.hdrfont
		{font-family:verdana;
		 color:#FFFFFF;
		 font-size:10pt;
		 font-weight:bold;
		 text-decoration:none;
		 margin: 0px 0px 0px 0px;
		 padding: 0px 0px 0px 0px;}
a		{color:#079557;}
a:hover		{color:#AB0000;}

@media handheld {
  div.ad {
    display: none;
  }
}

@media only screen and (max-device-width: 480px) {
  div.ad {
    display: none;
  }
}

td		{font-family:verdana;
		 color:#000000;
		 font-size:10pt;
		 text-align:left;}
td.sm	{font-size:8pt;}
.alignright {text-align:right;}		 
.aligncenter {text-align:center;}	
		 
.nowrap {
	white-space: nowrap;
}
.lgnorm		{font-family:verdana;
			color:#000000;
			font-size:16pt;}
.comments	{font-family:verdana;
			color:#999999;
			font-size:8pt;
			font-style:italic;}
.footer	{color:#000000}
input.button,input.file,input.submit{font-family:verdana;
		 font-weight:bold;
		 color:#FFFFFF;
		 background:#639C6B;}
select,input.inputtext{font-family:verdana;
		 font-weight:bold;
		 color:#FFFFFF;
		 background:#639C6B;}
body		{
	margin: 6px;
	scrollbar-face-color:#639C6B;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#CCCCCC;}
.tablebody
			{padding-left:30px;
			padding-right:35px;
			padding-top:0px;
			padding-bottom:0px;
			margin-left:0px;
			margin-right:0px;
			margin-top:0px;
			margin-bottom:0px;}
.navigation {display:inline;}
.previous {width:180px;text-align:left;display:inline;}
.next {width:180px;text-align:right;display:inline;}
.shadowcss{
	position: relative;
	top: -2px;
	left: -2px;
	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=2, OffY=2, Color='gray', Positive='true');}